body {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Noto Sans, Helvetica, Arial, sans-serif;
  color: #454545;
  line-height: 1.5em;
  padding: 0;
  margin: 0
}

a {
  color: #43829f;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4 {
  color: #151311;
  font-weight: normal;
}

#content {
  position: relative;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 1rem 1rem 1rem;
  max-width: 45rem;
}

p.contact {
  word-spacing: 0.5rem;
}

ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

ul .date {
  font-size: 0.9rem;
  font-color: #666260;
  margin-bottom: 1rem;
}

ul .author {
  font-size: 0.9rem;
  font-color: #666260;
  margin-bottom: 0px;
}

section.activity {
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: solid 1px #151311;
}
